package com.xxxxxxx.drvpp.biz.web.xyz.business;

import com.xxxxxxx.drvpp.fw.common.log.Logger;
import com.xxxxxxx.drvpp.fw.web.util.Business;
import com.xxxxxxx.drvpp.fw.web.util.WebParameter;

public class BusinessZ implements Business<WebParameter> {

	@Override
	public int doExecute(WebParameter parameter) {
		Logger log = parameter.getLog();
		log.info(this.getClass().getSimpleName());

		parameter.setViewName("customer/list");
		return 0;
	}

}
